.section-content{
    background-color: rgb(246,246,246);
}
.skill-container .ruler{
    width: 100%;
    border: 2px solid #fd0c40;
    margin: 8px 0;
}
.skill-container .groub-title{
    position: relative;
}
.groub-title h1#lable-skill{
    font-family: 'Koulen', cursive;
    font-size: 18px;
    color: #f708e3;
    padding: 10px 10px;
    width: 200px;
    background-color: rgb(83, 235, 235);
}
/* .skill-container{
    height: 400px;
    box-sizing: border-box;
    position: relative;
} */
.skill-container .box-skill .box1{
    width: 100%;
    height: 100%;
    position: relative;
    /* background-color: aqua; */
    padding: 5px 5px;
    margin-right: 0px;
    box-sizing: border-box;
    box-shadow: 1px 1px 3px #6b6868;
    

}
.skill-container .box-skill .box1 img{
    width: 100%;
    height: 60%;
    object-fit: cover;
}
.skill-container .box-skill .box1 h1{
    font-family: 'Bayon', sans-serif;
    font-size: 18px;
    color: #2b08f7;
    padding: 10px 5px;
}
.skill-container .box-skill .box1 p{
    font-family: 'Battambang', cursive;
    color: black;
    font-size: 12px;
    padding: 0px 5px;
}
.box1 .read-more{
    cursor: pointer;
    background-color: #f708e3;
    color: #fff;
    padding: 8px 10px;
    border-radius: 3px;
    width: 100px;
    text-decoration: none;
    font-family: 'Battambang', cursive;

}
.box1 .enroll{
    cursor: pointer;
    background-color: #f708e3;
    color: #fff;
    padding: 8px 10px;
    border-radius: 3px;
    width: 150px;
    text-decoration: none;
    font-family: 'Battambang', cursive;

}
.img-skill img{
    width: 310px;
    height: 600px;
}
/* Responesive */
/* Large desktop */
@media (min-width: 991px) and (max-width: 1200px){
    .side-bar .img-skill img{
        width: 200px;
        height: 800px;
    }

}
/* Portrait tablet to landcape and desktop */
@media (min-width: 768px) and (max-width: 991px){
    
}
/* landcape phone */
@media (min-width: 480px) and (max-width: 767px){
    
}
/* portrait phone */
@media (max-width: 480px){
    
}
